.article-detail-content p {
  margin-bottom: 25px;
}

.article-detail-content ul {
  list-style-type: disc;
  list-style-position: inside;
}

.article-detail-content ul li {
  display: list-item;
}

.article-top-section .utility-icons {
  padding-bottom: 40px;
}

.progress-container {
  background-color: #f1f1f1;
  height: 10px;
}

@media screen and (max-width: 991px) {
  .progress-container {
    height: 6px;
  }
}

.progress-container #progress-bar {
  width: 0px;
  height: 100%;
  background-color: #c30000;
  transition: width 0.15s;
}

.article-top-section {
  padding-bottom: 75px;
  padding-top: 30px;
}

@media screen and (max-width: 991px) {
  .article-top-section {
    padding-bottom: 10px;
  }
}

.article-feature-image {
  margin-bottom: 20px;
}

.article-feature-image img {
  width: 100%;
}

.article-title {
  font-size: 35px;
  font-family: "Trade Gothic Bold Condensed";
  margin-bottom: 12px;
  margin-top: 0;
  line-height: 1;
  letter-spacing: 0;
}

@media screen and (max-width: 991px) {
  .article-title {
    font-size: 18px;
    margin-bottom: 0;
  }
}

.article-author-data {
  padding-bottom: 22px;
  margin-bottom: 30px;
  font-family: "Trade Gothic Light";
  font-size: 18px;
}

@media only screen and (max-width: 767px) {
  .article-author-data {
    padding-bottom: 20px;
    margin-bottom: 0;
  }
}

.article-author-data a {
  color: #000000;
}

.article-detail-title .section-title {
  padding-bottom: 15px;
}

.embed-container {
  padding-top: 56%;
  position: relative;
  margin-bottom: 20px;
}

.embed-container iframe {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
